@charset "utf-8";
.cuerpo_normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.cuerpo_normal_rojo {
	color: #F00;
	font-size: 14px;
	text-align: center;
}
.cuerpo_normal_azul {
	font-size: 12px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.cuerpo_link_verde {
	font-family: "Century Gothic";
	color: #00F;
	text-decoration: none;
	font-weight: lighter;
	text-transform: capitalize;
	background-color: #FFC;
	font-size: 14px;
	text-align: center;
	font-variant: normal;
	
}
.color_rojo_actualizacion {
	font-size: 12px;
	color: #F00;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;

}
